onEvent('recipes', (event) => {
    event.shaped('artifacts:feral_claws', ['AA ', 'BCD', 'AA '], {
        A: 'minecraft:emerald',
        B: 'cyclic:emerald_sword',
        C: 'curios:knuckles',
        D: 'minecraft:leather'
    }).id('kubejs:artifacts/feral_claws')
})